config.h
Makefile
stamp-h
libtool
config.sub
config.guess
install-sh
mkinstalldirs
missing
ltcf-c.sh
ltcf-cxx.sh
ltcf-gcj.sh
ltconfig
ltmain.sh
aclocal.m4
stamp-h.in
config.h.in
Makefile.in
configure
acinclude.m4
config.log
config.status
config.cache
autom4te.cache
stamp-h1
